﻿@font-face { font-family:BebasNeue; src: url('BebasNeue-Regular.ttf'); } 

html {
	height:100%;
	width:100%;
}
a {
	text-decoration: none;
	color:#888888;
}

a.swipebox img {
	margin-right:6px; margin-bottom:8px;
}

a.swipebox140 img {
	margin-right:6px; margin-bottom:8px;
	max-width:170px;
}

a :hover {
	COLOR:#9d9d9d;
	text-decoration:none;
}
#language A:hover {
	COLOR: #9d9d9d;
	text-decoration:underline;
}
#enter A:hover {
	COLOR: #9d9d9d;
	text-decoration:none;
}
#menuline A:hover {
	COLOR: #96742b;
	text-decoration:none;
}


#toolbar1_web A:hover {
	COLOR: #2b2b2b;
	text-decoration:none;
}
#vspl A:hover {
	COLOR: #EEEEEE;
	text-decoration:none;
}
#footer a:hover {
	color:#9d9d9d;
	text-decoration:none;
}
#footer a {
	color:#2b2b2b;
}

#footer {
	font-family:BebasNeue;
}

.activelang {
	COLOR: #ffffff;
}

.activevideo {
	COLOR: #CCCCCC;
}
body {
	margin:0;
	padding:0;
	text-align:center;
	text-decoration: none;
	font-family: Helvetica, Verdana, Arial,sans-serif;
	font-size: 16px;
	font-style: normal;
	background: url(./img/bg000000.jpg) center top no-repeat #0D0D0D;
	background-repeat:no-repeat;
}
#page {
	width:940px;
	padding:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Helvetica;
}
#page_white {
	width:940px;
	margin:0px auto;
	padding:0px;
}

.menutop:hover  div{
	color:#96742b;
}

.menutop div{
	color:#FFFFFF;

}

.menutop  a{
	font-family:BebasNeue;
}

a.topmenu {
	font-family:BebasNeue;
}

a.topmenu_act {
	font-family:BebasNeue;
	COLOR: #ffffff;
}



.photo {
		width: 93px;
		height: 93px;
		border: 1px solid transparent;
		z-index: -1;
		margin: 2px;
}


.photo:hover {
		width: 93px;
		height: 93px;
		border: 1px solid #000;
		z-index: 2;
	}

	
img.photo {opacity:0.7;   /* FF, Opera, Safari, Chrome */}

img.photo {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);   /* IE7 */
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE8, хотя несмотря на заверения майкрософт вроде как и предыдущий вариант в 8-м работает - filter:prodig:... */
}

img.photo:hover {
opacity:1;   /* FF, Opera, Safari, Chrome */
}

img.photo:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);   /* IE7 */
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE8, хотя несмотря на заверения майкрософт вроде как и предыдущий вариант в 8-м работает - filter:prodig:... */
}



.photo_b {
		border: 1px solid transparent;
		z-index: -1;
		margin: 2px;
		 
}

.photo_b:hover {
		border: 1px solid #000;
		z-index: 2;
		 
	}
	
img.photo_b {opacity:0.7;   /* FF, Opera, Safari, Chrome */}

img.photo_b {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);   /* IE7 */
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE8, хотя несмотря на заверения майкрософт вроде как и предыдущий вариант в 8-м работает - filter:prodig:... */
}

img.photo_b:hover {
opacity:1;   /* FF, Opera, Safari, Chrome */
}

img.photo_b:hover {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);   /* IE7 */
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE8, хотя несмотря на заверения майкрософт вроде как и предыдущий вариант в 8-м работает - filter:prodig:... */
}

.mbutton {
		float:left; padding:1px;  margin:4px;  height:220px; width:225px; color:#ffffff; font-size:24px; font-family:BebasNeue;  text-align:right;
}

.mbutton2 {
		float:left; padding:1px;  margin:4px;  height:86px; width:225px; color:#aeaeae; font-size:18px;  text-align:center; 
}

.social {
		float:left; padding:1px;  margin:4px;  height:36px; width:36px; color:#aeaeae;   text-align:center; 
}

.social-foot {
		float:left; padding:1px;  margin:4px;  height:36px; width:36px; color:#aeaeae;   text-align:center; 
}
